## qsoundcloud 0.0.1

=== debian/changelog ===
qsoundcloud (0.0.1) unstable; urgency=low

  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 14 Jun 2015 21:00:52 +0100
