## qsoundcloud 0.0.2

=== debian/changelog ===
qsoundcloud (0.0.2) unstable; urgency=low

  * Code re-factoring.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 29 Jun 2015 00:54:24 +0100
